Subject: ACS Elections...

From: Jan Labanowski <[email-masked]>
Date: Thu, 5 Oct 2000 23:08:55 -0400 (EDT)

Sorry for interference...

If I may...  I would sleep better if the topic of ACS elections
died quickly and did not consume the CCL in flames...

I am happy that I dropped my ballot envelope to the mailbox
before I saw the message. If I may appeal to all who are
voting... In your great wisdom, please totally disregard
everything what has been said on this topic on CCL, including
my message (is this a double negation or not? {;-)).

Jan
[email-masked]

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |    http://www.ccl.net/